.home::before {
  content: "";
  display: block;
  height: 100vh;
  width: 100%;
  background: url("../img/home/sp/mainv.webp?0630") no-repeat center
    center/cover;
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .home::before {
    background-image: url("../img/home/mainv.webp?0630");
  }
}

.p-mainv {
  position: relative;
  z-index: 1;
}

.p-mainv__inner {
  position: relative;
  height: 100vh;
}
.p-mainv__inner::before {
  content: "";
  display: block;
  width: 100%;
  height: 36.1446%;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.6) 100%
  );
  position: absolute;
  bottom: 0;
  left: 0;
}

.p-mainv__title {
  font-family: "Shippori Mincho";
  font-weight: 400;
  position: absolute;
  z-index: 2;
  color: #fff;
  top: 21.6216%;
}
@media screen and (min-width: 769px) {
  .p-mainv__title {
    left: 4rem;
    top: 18%;
  }
}
@media screen and (min-width: 1081px) {
  .p-mainv__title {
    left: auto;
    top: auto;
    bottom: 6rem;
  }
}
.p-mainv__title span {
  line-height: 1;
}
.p-mainv__title .jp {
  display: block;
  font-size: 4.2rem;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1080px) {
  .p-mainv__title .jp {
    line-height: 1.3;
  }
}
.p-mainv__title .jp + .jp {
  margin-top: 0.3rem;
}
.p-mainv__title .jp * {
  line-height: 1;
}
@media screen and (min-width: 1081px) {
  .p-mainv__title .jp {
    font-size: 4.7rem;
  }
}
.p-mainv__title .en {
  display: block;
  text-transform: uppercase;
  font-size: 1.2rem;
  margin-top: 2.5rem;
}
@media screen and (min-width: 1081px) {
  .p-mainv__title .en {
    margin-top: 3rem;
    font-size: 1.4rem;
  }
}

.p-mainv__scroll {
  position: absolute;
  left: 2rem;
  bottom: 11.3rem;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1;
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  .p-mainv__scroll {
    left: 4rem;
    bottom: 11.3rem;
  }
}
@media screen and (min-width: 1081px) {
  .p-mainv__scroll {
    left: auto;
    right: 6rem;
    bottom: 6rem;
    font-size: 1.1rem;
  }
}
.p-mainv__scroll span {
  line-height: 1.2;
  display: inline-block;
  animation: mainvScroll 2s cubic-bezier(0, 0.69, 0.4, 0.95) 0.8s infinite;
}

@keyframes mainvScroll {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  60% {
    transform: translateY(100%);
    opacity: 1;
  }
  60.0001% {
    transform: translateY(100%);
    opacity: 0;
  }
  60.0002% {
    transform: translateY(-100%);
    opacity: 1;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.p-mainv__message {
  background: rgba(0, 0, 0, 0.6);
  padding: 16rem 0 14rem;
  color: #fff;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-mainv__message {
    padding: 16.6rem 0 17.6rem;
  }
}

.p-mainv__message_title {
  color: #ad7a37;
  line-height: 1;
  font-size: 3.6rem;
  text-transform: uppercase;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-mainv__message_title {
    font-size: 4.6rem;
  }
}

.p-mainv__message_sibtitle {
  line-height: 1.8;
  font-size: 2.2rem;
  letter-spacing: 5%;
  margin: 6.5rem 0 3.5rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-mainv__message_sibtitle {
    font-size: 2.2rem;
    margin: 6.5rem 0 4.5rem;
  }
}

.p-mainv__message_text {
  line-height: 2;
  max-width: 48rem;
  margin-bottom: 6.5rem;
}

.p-features {
  padding: 8rem 0 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features {
    padding: 12rem 0 0;
  }
}

.p-features__text {
  font-size: 1.5rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__text {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__list {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-between;
  }
}
.p-features__item:nth-child(2) {
  z-index: 2;
}
.p-features__item:nth-child(3) {
  z-index: 3;
}
.p-features__item:nth-child(4) {
  z-index: 4;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_img {
    width: 45.8333%;
  }
}
.p-features__item_img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_detail {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 54.1667%;
  }
}

.p-features__item_detail_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-direction: column;
  padding: 4rem 2rem 10rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_detail_inner {
    width: 61.5385%;
    margin: -10% auto 0;
    padding: 0;
  }
}

.p-features__item_number {
  border-bottom: 1px solid #ad7a37;
  padding-bottom: 0.9rem;
  line-height: 1;
  color: #ad7a37;
  font-size: 1.6rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_number {
    font-size: 1.4rem;
  }
}

.p-features__item_title {
  width: 100%;
  padding-bottom: 5rem;
  border-bottom: 1px solid rgba(64, 56, 33, 0.2);
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_title {
    padding-bottom: 8rem;
  }
}
.p-features__item_title .en,
.p-features__item_title .jp {
  color: #ad7a37;
  display: block;
  text-align: center;
  line-height: 1;
}
.p-features__item_title .en {
  font-size: 3rem;
  margin: 2.6rem 0 1.4rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_title .en {
    font-size: 4.2rem;
    margin: 3rem 0 2rem;
  }
}
.p-features__item_title .jp {
  font-size: 1.4rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_title .jp {
    font-size: 1.6rem;
  }
}

.p-features__item_subtitle {
  text-align: left;
  width: 100%;
  line-height: 1;
  margin: 3.5rem 0 3rem;
  font-size: 2.2rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-features__item_subtitle {
    margin: 5rem 0 3.8rem;
    font-size: 2.6rem;
  }
}

.p-features__item_text {
  line-height: 2;
}

.p-lifetime {
  padding: 0 0 10rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime {
    padding: 10rem 0 12rem;
  }
}

.p-lifetime__inner {
  background: #fff;
  border-radius: 0.5rem;
  padding: 4rem 2rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime__inner {
    padding: 8rem 12rem;
  }
}

.p-lifetime_title .en,
.p-lifetime_title .jp {
  color: #ad7a37;
  display: block;
  line-height: 1;
}
.p-lifetime_title .en {
  font-size: 2.6rem;
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
  .p-lifetime_title .en {
    line-height: 1.2;
    margin-bottom: 1.5rem;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime_title .en {
    font-size: 3.6rem;
    margin-bottom: 1.8rem;
  }
}
.p-lifetime_title .jp {
  font-size: 1.6rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime_title .jp {
    font-size: 1.8rem;
  }
}

.p-lifetime_contents {
  margin-top: 3rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime_contents {
    display: flex;
    justify-content: space-between;
    margin-top: 5rem;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime_img {
    width: 50.0926%;
  }
}
.p-lifetime_img img {
  border-radius: 0.5rem;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime_detail {
    display: flex;
    justify-content: space-between;
    align-content: center;
    flex-wrap: wrap;
    width: 45%;
  }
}

.p-lifetime_detail_title {
  width: 100%;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 5%;
}
@media screen and (max-width: 1024px) and (orientation: portrait) {
  .p-lifetime_detail_title {
    margin-top: 3.5rem;
    line-height: 1.5;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime_detail_title {
    font-size: 2.2rem;
  }
}

.p-lifetime_detail_text {
  width: 100%;
  line-height: 2;
  margin: 3rem 0 4.5rem;
  letter-spacing: 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-lifetime_detail_text {
    margin: 3.5rem 0 4.5rem;
  }
}

.p-guide {
  background: #fff;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-guide__mainv {
    padding: 0 2rem;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-guide__mainv img {
    border-radius: 0.5rem;
  }
}

.p-guide__contents {
  padding: 8rem 0 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-guide__contents {
    display: flex;
    justify-content: space-between;
    padding: 12rem 0 5rem;
  }
}

.p-guide__img {
  margin-top: 6rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-guide__img {
    width: 42.4444%;
    padding-top: 1.2rem;
    margin-top: 0;
  }
}
.p-guide__img img {
  border-radius: 0.5rem;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-guide__detail {
    display: flex;
    justify-content: space-between;
    align-content: center;
    flex-wrap: wrap;
    width: 44.3519%;
  }
}
.p-guide__detail .c-title__main {
  margin: 0;
}

.p-guide__detail_title {
  font-size: 2.2rem;
  line-height: 1;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-guide__detail_title {
    font-size: 2.6rem;
  }
}

.p-guide__detail_text {
  width: 100%;
  line-height: 2;
  margin: 3.5rem 0 4.5rem;
  letter-spacing: 0;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-guide__detail_text {
    margin: 5rem 0 3rem;
  }
}
.p-guide__detail_text .name {
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  width: 100%;
  font-size: 1.8rem;
  gap: 1rem;
}
.p-guide__detail_text .name small {
  font-size: 1.4rem;
}

.p-servicelist {
  padding-bottom: 10rem;
}

.p-doctor {
  padding: 8rem 0 10rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor {
    padding: 10.7rem 0 15rem;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor_contents {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor_contents .__order1 {
    order: 1;
  }
}
.p-doctor_contents .__order2 {
  margin: 0 0 5rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-doctor_contents .__order2 {
    order: 2;
    margin: 0;
  }
}

.p-gallery .swiper-wrapper {
  transition-timing-function: linear;
}
.p-gallery .swiper-slide {
  width: 57.3333%;
  padding: 0 0.5rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-gallery .swiper-slide {
    width: 35.4167%;
  }
}
.p-gallery img {
  border-radius: 0.5rem;
}

.p-news {
  padding: 10rem 0 12rem;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-news__inner {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-news__header {
    width: 26.3889%;
  }
}
.p-news__header .c-btn {
  margin-top: -1.5rem;
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-news__archive {
    width: 66.6667%;
  }
}

.p-access {
  background: #fff;
  padding: 8rem 0 10rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-access {
    padding: 10rem 0 16rem;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-access_contents {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-access__detail {
    width: 36.1111%;
  }
}

.p-access__detail_title {
  margin-bottom: 4.5rem;
}
.p-access__detail_title .en {
  font-size: 1.8rem;
  display: block;
  line-height: 1.2;
  margin-bottom: 1rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-access__detail_title .en {
    font-size: 2.4rem;
    line-height: 1;
  }
}
.p-access__detail_title .jp {
  display: block;
  line-height: 1;
  font-size: 1.4rem;
}
.p-access__detail_address {
  line-height: 1;
}

.p-access__detail_btn {
  margin: 1.1rem 0 2.5rem;
}

.p-access__consultation {
  margin-top: 4rem;
}
@media screen and (min-width: 1025px) and (orientation: landscape) {
  .p-access__consultation {
    width: 55.5556%;
    margin-top: -2.6rem;
  }
}
